/*
Theme Name:  Lounge & Living
Theme URI:   https://www.loungeandliving.co.nz
Version:     1.0
Description: A child theme created for our site Lounge & Living.
Author:      CGxperts
Author URI:  https://www.cgxperts.com
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/
.woocommerce-message a.button.wc-forward {
    color: #ffffff !important;
    border: #ffffff solid 2px !important;
}
.coupon input.button {
    color: #ffffff !important;
}
#footer-info {
    text-align: center !important;
    float: none !important;
}
#et-secondary-nav a {
    color: rgb(51, 69, 79) !important;
}
li.cart.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-9536:before {
    content: url(https://www.loungeandliving.co.nz/wp-content/uploads/2019/04/cart.png);
    display: inline-flex;
    position: absolute;
    left: -18px;
    top: -3px;
}
li.cart.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-9536 a {
	color: rgba(51, 69, 79, 1) !important;
}

div#et-secondary-menu {
    display: none;
}
div#top-header #et-info, div#top-header #et-info a {
    color: #436e80 !important;
}
div#et-info {
    float: right;
} 
/*-------------------------------------*/
/*--------Header styles----------*/
/*-------------------------------------*/
#seed-csp4-headline {
    margin-top: 30% !important;
}
.mobile_menu_bar:before {
    color: #344650 !important;
}
/*.logo_container {
    border-bottom: solid 1px #ebebeb;
}*/
.et_overlay:before, .mobile_menu_bar:before, .et_pb_shop_0 .et_overlay:before {
    color: #344650!important;
}
.et_overlay {
    border: 1px solid #4d7587 !important;
    background: rgba(0, 0, 0, 0.2) !important;
}
li#menu-item-9536 {
    margin-left: 20px;
}
@media (max-width: 980px) {
#footer-widgets {
    padding: 16% 8% 16% 8% !important;
}
}
	@media (min-width: 981px) and (max-width: 1144px) {
		img#logo {
			max-height: 30%;
}
}
@media (max-width: 980px) {
.tp-splitted.tp-charsplit {
    font-size: 30px !important;
}
}
.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}
.mega-link > a img {
padding-right: 50px;
 }
.mega-link1 > a img {
padding-right: 68px;
 }
.animate:hover {
background-size: 110%;
}
.woocommerce #respond input#submit, .woocommerce-page #respond input#submit {
color: #ffffff;
}
.woocommerce #respond input#submit, .woocommerce-page #respond input#submit:hover {
color: #ffffff;
}
.furniture {
font-size: 20px !important;
}
span.et_overlay {
border: 1px solid rgba(77, 117, 135, 0.03)!important;
    background: rgba(0, 0, 0, .2)!important;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
text-align: center;
}
i.fa.fa-user {
    padding-left: 10px !important;
}
.footer-widget .title {
    color: #606571!important;
}
.product .related h2 {
    font-size: 16px !important;
}
div#woocommerce_product_categories-2 h4.widgettitle {
    font-size: 1.2em;
    border-bottom: 2px solid #537a8b;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-weight: 600;
}
ul.products span.woocommerce-Price-amount.amount {
    display: none;
}
/*---------Slider-----------*/
.shadow {
    text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.75);
}

/*---------Footer-----------*/
div#footer-bottom {
    border-top: solid #ddd 1px;
}
ul.footer-list li {
    list-style: none !important;
}
.footer-links i.fa, .social-links i.fa {
    padding: 7px 10px;
}
i.fa.fa-envelope, i.fa.fa-map {
    padding: 7px !important;
}
i.fa {
    background: #606571;
    padding: 5px;
    color: #ffffff !important;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    font-size: 22px;
    line-height: 22px;
-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

ul.social-links li {
    display: inline;
    margin-right: 5px;
}
.wood-pattern { 
    background: url('http://lounge.ellkram.com/wp-content/uploads/2017/06/wood_pattern.png') repeat;
}
/*.et_overlay {
    border: 1px solid #4d7587 !important;
    background: rgba(0, 0, 0, 0.2) !important;
}
.et_overlay:before {
    color: #ffffff !important;
}
*/
@media (min-width: 981px) {
.et_pb_gutters3 .footer-widget {
    margin: 0 2% 5.5% 0 !important;
}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 23% !important;
}
}

/*------------------Styled in 2018------------------------------------*/
li.product.type-product h2.woocommerce-loop-product__title, li.product.type-product img.attachment-shop_catalog.size-shop_catalog.wp-post-image {
	transition: all .4s ease-in-out;
}
li.product.type-product:hover h2.woocommerce-loop-product__title {
    z-index: 99999999;
    transform: translateY(10px);
}
li.product.type-product:hover img.attachment-shop_catalog.size-shop_catalog.wp-post-image {
    transform: scale(1.2);
}
i.fa.fa-map-marker {
	    padding-left: 12px;
}
i.fa.fa-clock-o {
	padding-left: 9px;
}
/*a.et-cart-info {
	display: none !important;
}*/
span.footer-text {
    display: inline-table;
}
.footer-widget div#custom_html-4, .footer-widget div#custom_html-2 {
    float: none;
}
.footer-widget div#custom_html-2, .footer-widget div#text-4 {
	margin-bottom: 15px;
}
/*------------Woo layout----------------*/
h2.woocommerce-loop-product__title{
	font-weight: 700;
    color: #33454f!important;
    text-align: center;
}  
span.et_shop_image {
	box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.3);
}
/*ul.products span.woocommerce-Price-amount.amount {
    display: none;
}*/
p.post-meta {
    display: none;
}
a.woocommerce-product-gallery__trigger {
    left: 0 !important;
}
.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit .et_pb_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .et_pb_contact p input[type="checkbox"]:checked+label i:before, .et_pb_bg_layout_light.et_pb_module.et_pb_button {
    color: #ffffff !important;
}
input#woocommerce-product-search-field-0 {
    border: 1px solid #ddd;
    padding: 10px 5px;
    width: 68%;
	margin: 0 !important;
}
form.woocommerce-product-search button {
    background: #446f81;
    border: solid 1px #446f81;
    color: #fff;
    margin-left: -5px !important;
    padding: 10px;
}
form.woocommerce-product-search button:hover {
    background: #00000000;
    color: #446f81;
}
/*------------- financenow page styles ------------*/
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 6px 24px;
    border-top:0px !important;
}
/*------------------------------Full width image slider--------------------*/

.full-image-slider .et_pb_slide {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.full-image-slider .et_pb_container {
  max-width: 100% !important;
  width: 100% !important;
  height: auto !important;
  min-height: 0 !important;
}

.full-image-slider .et_pb_slide_image img {
  max-height: none !important;
  width: 100% !important;
}

.full-image-slider .et_pb_slide_image {
  margin: 0 !important;
  padding: 0 !important;
  top: 0 !important;
  position: relative !important;
  width: 100% !important;
  display: block !important;
    -webkit-animation-name: fade !important;
    -moz-animation-name: fade !important;
    -ms-animation-name: fade !important;
    -o-animation-name: fade !important;
    animation-name: fade !important;
}

.full-image-slider .et_pb_slider_container_inner {
  position: relative;
}

.full-image-slider .et_pb_slide_description {
  position: absolute !important;
  padding: 10px !important;
  margin: 0 !important;
width: auto !important;
height: auto !important;
}
/*.full-image-slider .et_pb_slide_description .et_pb_button_wrapper,
.full-image-slider .et_pb_slide_description .et_pb_button_wrapper a,
.full-image-slider .et_pb_slide_description .et_pb_button_wrapper a:hover {
  width: 100% !important;
  height: 100% !important;
  padding: 0 !important;
  margin: 0 !important;
 color: rgba(0, 0, 0, 0) !important;  
  border: none !important;
  background: none !important;
}*/
.woocommerce span.onsale, .woocommerce-page span.onsale {
    top: 0px !important;
    left: 40px !IMPORTANT;
}
P.PRICE del span.woocommerce-Price-amount.amount {
    color: #606571;
}
P.PRICE ins span.woocommerce-Price-amount.amount {
    color: ff0000;
}
div#left-area {
    width: 100% !important;
    padding: 0 !important;
}
div#sidebar, #main-content .container:before, nav.woocommerce-breadcrumb, form.woocommerce-ordering {
    display: none;
}
.et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n+1) {
    clear: none !important;
}
h1.woocommerce-products-header__title.page-title {
    font-size: 30px;
    color: #33454f !important;
    text-align: center;
    margin-bottom: 40px;
    font-weight: 600;
}
@media (min-width: 981px) {
.et_pb_gutters2.et_left_sidebar.woocommerce-page ul.products li.product, .et_pb_gutters2.et_right_sidebar.woocommerce-page ul.products li.product {
    float: left;
    margin: 0 3.8% 2.992em 0 !important;
    padding: 0;
    position: relative;
    width: 22.05% !important;
    margin-left: 0 !important;
}
	.archive.et_right_sidebar.woocommerce-page ul.products li.product:nth-child(4n) {
		margin: 0 !important
	}
}
/*--------------Footer-------------*/
li.social-icon {
    display: inline-block;
    margin-right: 5px;
}
div#custom_html-7, div#custom_html-3 {
    float: none !important;
}
li.social-icon a:hover img {
    transform: translateY(-2px);
    box-shadow: #a9a9a9 0px 5px 10px 0;
}
/*--------------------------------------*/
ul.products.columns-4 li.first {
    clear: both;
}
.woocommerce-message {
    display: none;
}
article.product a.entry-featured-image-url img {
    max-width: 800px;
    width: 300px;
}
#left-area article.product {
    width: 48%;
    display: inline-block;
}
/*--------------Pagination------------------*/
.pagination .alignleft a, .pagination .alignright a {
    visibility: hidden;
}
.pagination .alignleft a::before {
    content: 'Next';
}
.pagination .alignright a::before {
    content: 'Previous';
}
.pagination .alignleft a:before, .pagination .alignright a::before {
    visibility: visible;
    background-color: rgb(75, 116, 133);
    color: #ffffff;
    display: block;
    padding: 0.62em 1.62em;
    text-transform: uppercase;
    transition: opacity 0.3s ease 0s;
}
.pagination .alignleft {
	float: right;
}
.pagination .alignright {
	float: left;
}